index_title=Linux RAID
index_none=No RAID devices configured.
index_add=Create RAID device of level:
index_return=RAID devices
index_emdstat=The kernel RAID status file $1 does not exist on your system. Your kernel probably does not support RAID.
index_emkraid=The RAID tools package is not installed on your system.

linear=Concatenated (Linear)
raid0=Striped (RAID0)
raid1=Mirrored (RAID1)
raid4=Parity (RAID4)
raid5=Redundant (RAID5)

create_title=Create RAID Device
create_header=RAID device options
create_device=Device file
create_level=RAID level
create_disks=Partitions in RAID
create_spares=Spare partitions
create_pdisk=Parity partition
create_pauto=Automatic
create_nodisks=No free partitions are available for RAID.
create_super=Persistent superblock?
create_parity=Parity algorithm
create_chunk=Chunk size
create_force=Force initialisation of RAID?
create_rdev=RAID device $1
create_lvm=LVM VG $1, LV $2
create_err=Failed to create RAID
create_edisks=No partitions selected
create_edisks2=At least 2 partitions must be selected for mirroring
create_espare=Spare partition $1 cannot also be a RAID partition
create_epdisk=Parity partition cannot also be a RAID partition

view_title=RAID Device
view_header=RAID device options
view_device=Device file
view_level=RAID level
view_status=Status
view_mounted=Active and mounted on $1
view_mount=For mounting on $1
view_lvm=Active and used in LVM VG $1
view_active=Active
view_inactive=Inactive
view_super=Persistent superblock?
view_parity=Parity algorithm
view_chunk=Chunk size
view_stop=Deactivate
view_start=Activate
view_disks=Partitions in RAID
view_spares=Spare partitions
view_size=Usable size
view_resync=Percent of resync done
view_down=(Down)
view_cannot=This RAID device cannot be modified as it is currently mounted.
view_mkfs2=Create filesystem of type:
view_mkfsdesc=Select a filesystem type and click this button to create a new filesystem on this logical volume. This will erase any data currently on the volume.

mkfs_title=Create Filesystem
mkfs_header2=This form allows you to build a new $2 filesystem on $1. <b>All</b> existing data will be erased!
mkfs_options=New Linux filesystem options
mkfs_err=Failed to create filesystem
mkfs_exec=Executing command $1 ..
mkfs_failed=.. command failed!
mkfs_ok=.. command complete.

emkraid=<tt>mkraid</tt> failed : $1
eraidstop=<tt>raidstop</tt> failed : $1
eraidstart=<tt>raidstart</tt> failed : $1
eforce=You must force the initialisation of this RAID : $1

log_create=Created $1 RAID device $2
log_stop=Deactivated RAID device $1
log_start=Activated RAID device $1
log_delete=Deleted RAID device $1
log_mkfs=Created $1 filesystem on $2

